--[[
    Default english localizations for MiniPet
    $Revision: 75305 $
]]--

local L = AceLibrary( "AceLocale-2.2" ):new( "MiniPet" );

--Localised variable names
L:RegisterTranslations( "enUS", function() return {
    ["MiniPet"] = true,
    ["Summon MiniPet"] = true,
    
    --Slash sub commands
    ["toggleAutoHideButton"] = true,
    ["toggleButton"] = true,
    ["toggleTextWarning"] = true,
    ["toggleButtonWarning"] = true,
    ["toggleMountWarning"] = true,
    ["toggleBG"] = true,
    ["lockButton"] = true,
    ["list"] = true,
    ["relist"] = true,

    --Slash sub command names
    ["Auto Hide Button"] = true,
    ["Show Button"] = true,
    ["Text Warning"] = true,
    ["Button Warning"] = true,
    ["Mount Warning"] = true,
    ["Battle Ground Check"] = true,
    ["Lock Button Position"] = true,
    ["List all MiniPets"] = true,
    ["Refresh MiniPet list"] = true,

    --Slash sub command descriptions
    ["Show a list with all your minipets."] = true,
    ["Force a refresh of the list of all your minipets."] = true,
    ["Show text warnings to warn you get out a minipet?"] = true,
    ["Flash the button to warn you to get out a minipet?"] = true,
    ["Hide the button when you clicked it?"] = true,
    ["Show warnings in a battleground?"] = true,
    ["Show/Hide the MiniPet-Button."] = true,
    ["Show text warnings to warn you get out a minipet when getting of a flying mount?"] = true,
    ["Lock the position of the button?"] = true,

    ["MiniPet, List of your pets:"] = true,

    ["ALERT: Time to summon your minipet!"] = true,

    ["Get a minipet for some company!"] = true,
}
end );
